#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Nov 11 12:22:04 WEST 2022
maven-metadata-glassfish-repository.xml.error=Could not transfer metadata org.comtel2000\:fx-onscreen-keyboard-swing\:8.2.7-SNAPSHOT/maven-metadata.xml from/to glassfish-repository (http\://maven.glassfish.org/content/groups/glassfish)\: Transfer failed for http\://maven.glassfish.org/content/groups/glassfish/org/comtel2000/fx-onscreen-keyboard-swing/8.2.7-SNAPSHOT/maven-metadata.xml
maven-metadata-mvn-cenral.xml/da39a3ee5e6b4b0d3255bfef95601890afd80709@proxy.host.net\:80>default-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1597395639085
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1668165703958
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1668002996835
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-shapshots.java.net.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1668000347127
maven-metadata-maven2-repository.netbeans.maven2.xml/default-http\://bits.netbeans.org/maven2/.lastUpdated=1603094030154
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1668000348267
maven-metadata-com.teamdev.xml.error=Could not transfer metadata org.comtel2000\:fx-onscreen-keyboard-swing\:8.2.7-SNAPSHOT/maven-metadata.xml from/to com.teamdev (http\://maven.teamdev.com/repository/products)\: Transfer failed for http\://maven.teamdev.com/repository/products/org/comtel2000/fx-onscreen-keyboard-swing/8.2.7-SNAPSHOT/maven-metadata.xml
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-jvnet-nexus-staging.xml.error=
maven-metadata-shapshots.java.net.xml.lastUpdated=1668000348157
maven-metadata-sonatype-oss-public.xml.lastUpdated=1668000347511
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-mvn-cenral.xml/default-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1603094030176
maven-metadata-releases.java.net.xml.error=
maven-metadata-glassfish-repository.xml/@default-glassfish-repository-http\://maven.glassfish.org/content/groups/glassfish/.lastUpdated=1668002997352
maven-metadata-maven2-repository.netbeans.maven2.xml.lastUpdated=1672658472335
maven-metadata-license4j-runtime-library.xml.lastUpdated=1672658472409
maven-metadata-AsposeJavaAPI.xml.error=
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1668154317385
maven-metadata-maven2-repository.netbeans.maven2.xml.error=
maven-metadata-sonatype-oss-public.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1668000347526
maven-metadata-jvnet-nexus-staging.xml.lastUpdated=1668000348570
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-central.xml.error=
maven-metadata-centralhttps.xml.lastUpdated=1672658472186
maven-metadata-apache.snapshots.xml.lastUpdated=1668000347172
maven-metadata-maven2-repository.netbeans.maven2.xml/@default-maven2-repository.netbeans.maven2-http\://bits.netbeans.org/maven2/.lastUpdated=1635601020081
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata org.comtel2000\:fx-onscreen-keyboard-swing\:8.2.7-SNAPSHOT/maven-metadata.xml from/to mvn-cenral (https\://infosys.ars.usda.gov/artifacts/content/repositories/public/)\: Transfer failed for https\://infosys.ars.usda.gov/artifacts/content/repositories/public/org/comtel2000/fx-onscreen-keyboard-swing/8.2.7-SNAPSHOT/maven-metadata.xml 502 Bad Gateway
maven-metadata-jitpack.io.xml.lastUpdated=1627897429345
maven-metadata-releases.java.net.xml.lastUpdated=1668000348157
maven-metadata-ow2-snapshot.xml.lastUpdated=1668000348654
maven-metadata-com.teamdev.xml/@default-com.teamdev-http\://maven.teamdev.com/repository/products/.lastUpdated=1668165724521
maven-metadata-central.xml.lastUpdated=1597394918761
maven-metadata-centralhttps.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata org.comtel2000\:fx-onscreen-keyboard-swing\:8.2.7-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/org/comtel2000/fx-onscreen-keyboard-swing/8.2.7-SNAPSHOT/maven-metadata.xml
maven-metadata-jitpack.io.xml.error=
maven-metadata-AsposeJavaAPI.xml.lastUpdated=1654097548557
